Subject: Trainer Candidate - Aahuti Arora
From: Aahuti Arora <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 03:45:25 -0400

| | Tech Support Test

Name | Aahuti Arora
E-mail | [email-masked]
Phone Number | (+91) 9711160351
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Greater Noida west Gautam Buddh Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech Mahindra | Sr.Associate | | 29000
Previous Employer 1 | IndiaMART | Business Delivery Executive | 5.04.2019 | 22000
Previous Employer 2 | EXL | Associate | 10.10.2018 | 16000

If Selected, how much time do you need to join? | 2 months
Please briefly describe your work experience specifically in training? | I worked as an IELTS trainer in 2015 and I joined tech Mahindra as a sr. Associate but as it was a pilot batch and I was working with sales and Retention team I got exposure to work as a trainer and I trainer batches in respective to process and soft skills.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | As a trainer the most difficult situation is to manage people and for that one needs to be flexible and I try to adapt myself to the situation and sometimes I act strict to train people and make them adapt according to the work environment
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when we help the customer and give them resolution but great customer service is when we try to feel the customer issues empathize them and then assist them
What according to you makes you a good candidate for this position? | I am good at interaction with people and dynamic to adapt myself according to people and atmosphere. I love to learn new things while managing people on the other hand.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |